.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.687012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.220039px;}
.ls4{letter-spacing:-0.204408px;}
.ls2b{letter-spacing:-0.188376px;}
.ls7{letter-spacing:-0.124248px;}
.ls6{letter-spacing:-0.108216px;}
.ls3{letter-spacing:-0.100200px;}
.ls32{letter-spacing:-0.096000px;}
.ls1f{letter-spacing:-0.072000px;}
.ls25{letter-spacing:-0.068760px;}
.ls23{letter-spacing:-0.060840px;}
.ls24{letter-spacing:-0.054000px;}
.ls1e{letter-spacing:-0.050400px;}
.ls26{letter-spacing:-0.046800px;}
.ls21{letter-spacing:-0.043560px;}
.ls2a{letter-spacing:-0.036360px;}
.ls27{letter-spacing:-0.032400px;}
.ls29{letter-spacing:-0.028440px;}
.ls33{letter-spacing:-0.024000px;}
.ls20{letter-spacing:-0.021600px;}
.ls28{letter-spacing:-0.018000px;}
.ls22{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.003511px;}
.ls2{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.003511px;}
.ls30{letter-spacing:0.015960px;}
.ls35{letter-spacing:0.025217px;}
.ls0{letter-spacing:0.025584px;}
.ls1d{letter-spacing:0.028056px;}
.ls13{letter-spacing:0.032239px;}
.ls8{letter-spacing:0.035112px;}
.ls19{letter-spacing:0.041496px;}
.ls1{letter-spacing:0.044856px;}
.ls15{letter-spacing:0.047880px;}
.ls2f{letter-spacing:0.051072px;}
.ls31{letter-spacing:0.057456px;}
.ls2c{letter-spacing:0.121296px;}
.ls2e{letter-spacing:0.175241px;}
.lsf{letter-spacing:0.182263px;}
.ls2d{letter-spacing:0.185136px;}
.lsb{letter-spacing:0.188647px;}
.ls9{letter-spacing:0.194712px;}
.ls11{letter-spacing:0.197904px;}
.ls18{letter-spacing:0.203969px;}
.ls17{letter-spacing:0.207480px;}
.lsc{letter-spacing:0.213864px;}
.ls10{letter-spacing:0.220248px;}
.ls12{letter-spacing:0.223440px;}
.lsa{letter-spacing:0.226632px;}
.ls1a{letter-spacing:0.229824px;}
.ls1c{letter-spacing:0.232697px;}
.ls36{letter-spacing:0.239719px;}
.ls16{letter-spacing:0.242592px;}
.lsd{letter-spacing:0.248976px;}
.ls14{letter-spacing:0.255360px;}
.ls34{letter-spacing:0.261425px;}
.ls37{letter-spacing:0.264936px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-0.252168px;}
.ws1{word-spacing:-0.236873px;}
.ws15{word-spacing:-0.236208px;}
.ws14{word-spacing:-0.229824px;}
.ws35{word-spacing:-0.226632px;}
.ws1c{word-spacing:-0.220248px;}
.ws6{word-spacing:-0.213864px;}
.ws13{word-spacing:-0.210991px;}
.ws31{word-spacing:-0.207480px;}
.ws16{word-spacing:-0.194712px;}
.ws18{word-spacing:-0.191520px;}
.ws5{word-spacing:-0.182263px;}
.ws7{word-spacing:-0.175241px;}
.wsa{word-spacing:-0.168857px;}
.ws2a{word-spacing:-0.162792px;}
.ws2{word-spacing:-0.132264px;}
.ws2c{word-spacing:-0.038623px;}
.ws1a{word-spacing:-0.025217px;}
.wsf{word-spacing:-0.019152px;}
.ws33{word-spacing:-0.009895px;}
.ws10{word-spacing:-0.003511px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.003511px;}
.ws4{word-spacing:0.012425px;}
.ws37{word-spacing:0.012768px;}
.ws32{word-spacing:0.015960px;}
.ws2e{word-spacing:0.019152px;}
.ws2b{word-spacing:0.022344px;}
.ws12{word-spacing:0.025217px;}
.wse{word-spacing:0.028728px;}
.wsc{word-spacing:0.032239px;}
.ws8{word-spacing:0.038623px;}
.wsd{word-spacing:0.053945px;}
.wsb{word-spacing:0.057456px;}
.ws2d{word-spacing:0.063840px;}
.ws21{word-spacing:0.093240px;}
.ws26{word-spacing:0.097200px;}
.ws27{word-spacing:0.108360px;}
.ws25{word-spacing:0.111600px;}
.ws28{word-spacing:0.115200px;}
.ws29{word-spacing:0.118800px;}
.ws1f{word-spacing:0.122400px;}
.ws3{word-spacing:0.124248px;}
.ws20{word-spacing:0.125640px;}
.ws1d{word-spacing:0.129600px;}
.ws23{word-spacing:0.132840px;}
.ws30{word-spacing:0.139200px;}
.ws22{word-spacing:0.140760px;}
.ws24{word-spacing:0.147600px;}
.ws1e{word-spacing:0.151200px;}
.ws2f{word-spacing:0.194712px;}
.ws11{word-spacing:0.203969px;}
.ws19{word-spacing:0.210991px;}
.ws34{word-spacing:0.226632px;}
.ws1b{word-spacing:0.248976px;}
.ws9{word-spacing:0.255360px;}
._4{margin-left:-1.017432px;}
._1{width:1.010888px;}
._5{width:7.821322px;}
._3{width:10.076448px;}
._0{width:21.731088px;}
._6{width:23.446640px;}
._2{width:24.788968px;}
._7{width:33.515793px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs3{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y5e{bottom:125.626215px;}
.y5d{bottom:142.823089px;}
.y5c{bottom:159.913520px;}
.y5b{bottom:177.110376px;}
.y5a{bottom:194.200807px;}
.y53{bottom:195.793607px;}
.y59{bottom:211.291221px;}
.y58{bottom:228.488077px;}
.y57{bottom:245.578508px;}
.y52{bottom:249.201428px;}
.y56{bottom:262.775382px;}
.y55{bottom:279.865813px;}
.y54{bottom:297.062669px;}
.y2b{bottom:314.153100px;}
.y2a{bottom:331.243532px;}
.y51{bottom:333.909989px;}
.y29{bottom:348.440405px;}
.y50{bottom:351.106844px;}
.y28{bottom:365.530837px;}
.y4f{bottom:368.197276px;}
.y27{bottom:382.727693px;}
.y4e{bottom:385.394149px;}
.y26{bottom:399.818124px;}
.y4d{bottom:402.484581px;}
.y25{bottom:416.908556px;}
.y4c{bottom:419.574977px;}
.y24{bottom:434.105411px;}
.y4b{bottom:436.771868px;}
.y23{bottom:451.195861px;}
.y4a{bottom:453.862282px;}
.y22{bottom:468.392716px;}
.y49{bottom:471.059137px;}
.y21{bottom:485.483148px;}
.y48{bottom:488.149569px;}
.y20{bottom:502.680003px;}
.y47{bottom:505.346442px;}
.y1f{bottom:519.770417px;}
.y46{bottom:522.436874px;}
.y1e{bottom:536.860849px;}
.y45{bottom:539.527305px;}
.y1d{bottom:554.057704px;}
.y44{bottom:556.724161px;}
.y1c{bottom:571.148136px;}
.y43{bottom:573.814593px;}
.y1b{bottom:588.345009px;}
.y42{bottom:591.011466px;}
.y1a{bottom:605.435441px;}
.y41{bottom:608.849714px;}
.y19{bottom:622.525872px;}
.y18{bottom:639.722728px;}
.y40{bottom:649.021475px;}
.y17{bottom:656.813160px;}
.y3f{bottom:668.140923px;}
.y16{bottom:674.010033px;}
.y3e{bottom:687.367685px;}
.y15{bottom:691.100465px;}
.y3d{bottom:706.487133px;}
.y14{bottom:708.297320px;}
.y13{bottom:725.387752px;}
.y3c{bottom:725.606564px;}
.y12{bottom:742.478183px;}
.y3b{bottom:744.726012px;}
.y11{bottom:759.675057px;}
.y3a{bottom:763.845442px;}
.y10{bottom:776.765453px;}
.y39{bottom:782.964890px;}
.yf{bottom:793.962326px;}
.y38{bottom:802.191652px;}
.ye{bottom:811.052758px;}
.y37{bottom:821.311083px;}
.yd{bottom:828.143189px;}
.y36{bottom:840.430531px;}
.yc{bottom:845.340045px;}
.y35{bottom:859.549979px;}
.yb{bottom:862.430476px;}
.y34{bottom:878.669409px;}
.ya{bottom:879.627350px;}
.y9{bottom:896.717781px;}
.y33{bottom:897.788857px;}
.y32{bottom:917.015620px;}
.y31{bottom:936.135050px;}
.y30{bottom:955.254498px;}
.y2f{bottom:974.373928px;}
.y2e{bottom:993.493376px;}
.y2d{bottom:1012.612807px;}
.y2c{bottom:1032.160034px;}
.y8{bottom:1077.237089px;}
.y7{bottom:1098.600200px;}
.y6{bottom:1119.963275px;}
.y5{bottom:1141.326350px;}
.y4{bottom:1162.689425px;}
.y3{bottom:1183.838282px;}
.y1{bottom:1199.006138px;}
.y2{bottom:1239.596047px;}
.h4{height:23.534766px;}
.h5{height:26.542969px;}
.h3{height:29.551172px;}
.h6{height:35.390625px;}
.h2{height:48.451113px;}
.h1{height:86.570859px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x8{left:95.671228px;}
.x9{left:99.623407px;}
.x6{left:106.352792px;}
.x2{left:114.791210px;}
.x3{left:117.034357px;}
.x7{left:122.375139px;}
.x4{left:587.023148px;}
.x5{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.164799pt;}
.ls4{letter-spacing:-0.153092pt;}
.ls2b{letter-spacing:-0.141085pt;}
.ls7{letter-spacing:-0.093056pt;}
.ls6{letter-spacing:-0.081049pt;}
.ls3{letter-spacing:-0.075045pt;}
.ls32{letter-spacing:-0.071900pt;}
.ls1f{letter-spacing:-0.053925pt;}
.ls25{letter-spacing:-0.051498pt;}
.ls23{letter-spacing:-0.045566pt;}
.ls24{letter-spacing:-0.040444pt;}
.ls1e{letter-spacing:-0.037747pt;}
.ls26{letter-spacing:-0.035051pt;}
.ls21{letter-spacing:-0.032624pt;}
.ls2a{letter-spacing:-0.027232pt;}
.ls27{letter-spacing:-0.024266pt;}
.ls29{letter-spacing:-0.021300pt;}
.ls33{letter-spacing:-0.017975pt;}
.ls20{letter-spacing:-0.016177pt;}
.ls28{letter-spacing:-0.013481pt;}
.ls22{letter-spacing:-0.010785pt;}
.lse{letter-spacing:-0.002630pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.002630pt;}
.ls30{letter-spacing:0.011953pt;}
.ls35{letter-spacing:0.018886pt;}
.ls0{letter-spacing:0.019161pt;}
.ls1d{letter-spacing:0.021013pt;}
.ls13{letter-spacing:0.024146pt;}
.ls8{letter-spacing:0.026297pt;}
.ls19{letter-spacing:0.031079pt;}
.ls1{letter-spacing:0.033595pt;}
.ls15{letter-spacing:0.035860pt;}
.ls2f{letter-spacing:0.038251pt;}
.ls31{letter-spacing:0.043032pt;}
.ls2c{letter-spacing:0.090845pt;}
.ls2e{letter-spacing:0.131247pt;}
.lsf{letter-spacing:0.136507pt;}
.ls2d{letter-spacing:0.138658pt;}
.lsb{letter-spacing:0.141288pt;}
.ls9{letter-spacing:0.145830pt;}
.ls11{letter-spacing:0.148221pt;}
.ls18{letter-spacing:0.152763pt;}
.ls17{letter-spacing:0.155393pt;}
.lsc{letter-spacing:0.160174pt;}
.ls10{letter-spacing:0.164956pt;}
.ls12{letter-spacing:0.167346pt;}
.lsa{letter-spacing:0.169737pt;}
.ls1a{letter-spacing:0.172128pt;}
.ls1c{letter-spacing:0.174279pt;}
.ls36{letter-spacing:0.179539pt;}
.ls16{letter-spacing:0.181690pt;}
.lsd{letter-spacing:0.186472pt;}
.ls14{letter-spacing:0.191253pt;}
.ls34{letter-spacing:0.195795pt;}
.ls37{letter-spacing:0.198425pt;}
.ws36{word-spacing:-0.188862pt;}
.ws1{word-spacing:-0.177407pt;}
.ws15{word-spacing:-0.176909pt;}
.ws14{word-spacing:-0.172128pt;}
.ws35{word-spacing:-0.169737pt;}
.ws1c{word-spacing:-0.164956pt;}
.ws6{word-spacing:-0.160174pt;}
.ws13{word-spacing:-0.158023pt;}
.ws31{word-spacing:-0.155393pt;}
.ws16{word-spacing:-0.145830pt;}
.ws18{word-spacing:-0.143440pt;}
.ws5{word-spacing:-0.136507pt;}
.ws7{word-spacing:-0.131247pt;}
.wsa{word-spacing:-0.126466pt;}
.ws2a{word-spacing:-0.121924pt;}
.ws2{word-spacing:-0.099060pt;}
.ws2c{word-spacing:-0.028927pt;}
.ws1a{word-spacing:-0.018886pt;}
.wsf{word-spacing:-0.014344pt;}
.ws33{word-spacing:-0.007411pt;}
.ws10{word-spacing:-0.002630pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.002630pt;}
.ws4{word-spacing:0.009306pt;}
.ws37{word-spacing:0.009563pt;}
.ws32{word-spacing:0.011953pt;}
.ws2e{word-spacing:0.014344pt;}
.ws2b{word-spacing:0.016735pt;}
.ws12{word-spacing:0.018886pt;}
.wse{word-spacing:0.021516pt;}
.wsc{word-spacing:0.024146pt;}
.ws8{word-spacing:0.028927pt;}
.wsd{word-spacing:0.040402pt;}
.wsb{word-spacing:0.043032pt;}
.ws2d{word-spacing:0.047813pt;}
.ws21{word-spacing:0.069832pt;}
.ws26{word-spacing:0.072798pt;}
.ws27{word-spacing:0.081157pt;}
.ws25{word-spacing:0.083583pt;}
.ws28{word-spacing:0.086279pt;}
.ws29{word-spacing:0.088976pt;}
.ws1f{word-spacing:0.091672pt;}
.ws3{word-spacing:0.093056pt;}
.ws20{word-spacing:0.094099pt;}
.ws1d{word-spacing:0.097064pt;}
.ws23{word-spacing:0.099491pt;}
.ws30{word-spacing:0.104254pt;}
.ws22{word-spacing:0.105423pt;}
.ws24{word-spacing:0.110546pt;}
.ws1e{word-spacing:0.113242pt;}
.ws2f{word-spacing:0.145830pt;}
.ws11{word-spacing:0.152763pt;}
.ws19{word-spacing:0.158023pt;}
.ws34{word-spacing:0.169737pt;}
.ws1b{word-spacing:0.186472pt;}
.ws9{word-spacing:0.191253pt;}
._4{margin-left:-0.762010pt;}
._1{width:0.757109pt;}
._5{width:5.857810pt;}
._3{width:7.546796pt;}
._0{width:16.275585pt;}
._6{width:17.560454pt;}
._2{width:18.565796pt;}
._7{width:25.101786pt;}
.fs3{font-size:23.906611pt;}
.fs4{font-size:26.962343pt;}
.fs2{font-size:30.018075pt;}
.fs5{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y5e{bottom:94.088253pt;}
.y5d{bottom:106.967920pt;}
.y5c{bottom:119.767867pt;}
.y5b{bottom:132.647520pt;}
.y5a{bottom:145.447467pt;}
.y53{bottom:146.640400pt;}
.y59{bottom:158.247400pt;}
.y58{bottom:171.127053pt;}
.y57{bottom:183.927000pt;}
.y52{bottom:186.640400pt;}
.y56{bottom:196.806667pt;}
.y55{bottom:209.606613pt;}
.y54{bottom:222.486267pt;}
.y2b{bottom:235.286213pt;}
.y2a{bottom:248.086160pt;}
.y51{bottom:250.083213pt;}
.y29{bottom:260.965827pt;}
.y50{bottom:262.962867pt;}
.y28{bottom:273.765773pt;}
.y4f{bottom:275.762813pt;}
.y27{bottom:286.645427pt;}
.y4e{bottom:288.642480pt;}
.y26{bottom:299.445373pt;}
.y4d{bottom:301.442427pt;}
.y25{bottom:312.245320pt;}
.y4c{bottom:314.242347pt;}
.y24{bottom:325.124973pt;}
.y4b{bottom:327.122027pt;}
.y23{bottom:337.924933pt;}
.y4a{bottom:339.921960pt;}
.y22{bottom:350.804587pt;}
.y49{bottom:352.801613pt;}
.y21{bottom:363.604533pt;}
.y48{bottom:365.601560pt;}
.y20{bottom:376.484187pt;}
.y47{bottom:378.481227pt;}
.y1f{bottom:389.284120pt;}
.y46{bottom:391.281173pt;}
.y1e{bottom:402.084067pt;}
.y45{bottom:404.081120pt;}
.y1d{bottom:414.963720pt;}
.y44{bottom:416.960773pt;}
.y1c{bottom:427.763667pt;}
.y43{bottom:429.760720pt;}
.y1b{bottom:440.643333pt;}
.y42{bottom:442.640387pt;}
.y1a{bottom:453.443280pt;}
.y41{bottom:456.000413pt;}
.y19{bottom:466.243227pt;}
.y18{bottom:479.122880pt;}
.y40{bottom:486.087213pt;}
.y17{bottom:491.922827pt;}
.y3f{bottom:500.406800pt;}
.y16{bottom:504.802493pt;}
.y3e{bottom:514.806760pt;}
.y15{bottom:517.602440pt;}
.y3d{bottom:529.126347pt;}
.y14{bottom:530.482093pt;}
.y13{bottom:543.282040pt;}
.y3c{bottom:543.445920pt;}
.y12{bottom:556.081987pt;}
.y3b{bottom:557.765507pt;}
.y11{bottom:568.961653pt;}
.y3a{bottom:572.085080pt;}
.y10{bottom:581.761573pt;}
.y39{bottom:586.404667pt;}
.yf{bottom:594.641240pt;}
.y38{bottom:600.804627pt;}
.ye{bottom:607.441187pt;}
.y37{bottom:615.124200pt;}
.yd{bottom:620.241133pt;}
.y36{bottom:629.443787pt;}
.yc{bottom:633.120787pt;}
.y35{bottom:643.763373pt;}
.yb{bottom:645.920733pt;}
.y34{bottom:658.082947pt;}
.ya{bottom:658.800400pt;}
.y9{bottom:671.600347pt;}
.y33{bottom:672.402533pt;}
.y32{bottom:686.802493pt;}
.y31{bottom:701.122067pt;}
.y30{bottom:715.441653pt;}
.y2f{bottom:729.761227pt;}
.y2e{bottom:744.080813pt;}
.y2d{bottom:758.400387pt;}
.y2c{bottom:773.040360pt;}
.y8{bottom:806.801000pt;}
.y7{bottom:822.800987pt;}
.y6{bottom:838.800947pt;}
.y5{bottom:854.800907pt;}
.y4{bottom:870.800867pt;}
.y3{bottom:886.640387pt;}
.y1{bottom:898.000413pt;}
.y2{bottom:928.400387pt;}
.h4{height:17.626456pt;}
.h5{height:19.879462pt;}
.h3{height:22.132468pt;}
.h6{height:26.505949pt;}
.h2{height:36.287654pt;}
.h1{height:64.837589pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x8{left:71.653347pt;}
.x9{left:74.613347pt;}
.x6{left:79.653347pt;}
.x2{left:85.973333pt;}
.x3{left:87.653347pt;}
.x7{left:91.653347pt;}
.x4{left:439.653320pt;}
.x5{left:451.653173pt;}
}
